ReferenceWebhooksEvent types
List public event types
List public event types - GET /webhooks/event-types. DocDealer REST API reference.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/webhooks/event-types"nullCreate a webhook endpoint (the signing secret is returned once) POST
Create a webhook endpoint (the signing secret is returned once) - POST /webhooks. DocDealer REST API reference.
List organization events with their delivery status (cursor pagination) GET
Every public event of the organization for 30 days, whether or not a webhook exists. `order=asc` with the returned `nextCursor` walks forward to catch up;…